package main

import "fmt"

func main() {
	asciiArt := `
  _____          ____              _                      
 | ____|___  ___| __ )  ___   ___ | | __                  
 |  _| / __|/ __|  _ \ / _ \ / _ \| |/ /                  
 | |___\__ \ (__| |_) | (_) | (_) |   <                   
 |_____|___/\___|____/ \___/_\___/|_|\_\       _          
 |  _ \ ___  ___| |_    / ___|  ___ _ ____   _(_) ___ ___ 
 | |_) / _ \/ __| __|___\___ \ / _ \ '__\ \ / / |/ __/ _ \
 |  __/ (_) \__ \ ||_____|__) |  __/ |   \ V /| | (_|  __/
 |_|   \___/|___/\__|   |____/ \___|_|    \_/ |_|\___\___| 
`

	fmt.Println(asciiArt)
}
